@charset "gb2312";
/* CSS Document */
#hd:after,#bd:after,#ft:after,.hd:after,.bd:after,.ft:after,.area:after,.ahd:after,.abd:after,.aft:after,.col-l:after,.col-m:after,.col-r:after,.col-lm:after,.col-mr:after,.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#hd,#bd,#ft,.hd,.bd,.ft,.area,.ahd,.abd,.aft,.col-l,.col-m,.col-r,.col-lm,.col-mr,.mod{zoom:1;}
#hd,#bd,#ft,.area,.mod{clear:both;}
#ft{overflow:hidden;}
#footer{text-align:center;}
table{margin:auto; border-collapse:collapse;border-spacing:0;}
p{margin:0;}
button,.btn{outline:none;}
button.hidefocus::-moz-focus-inner {border:none;}
html,body,dl,dt,dd{margin:0; padding:0;}
object,embed,iframe{display:block;}
b{font-weight:normal;}
.details,.details:hover,.details:visited,.details a,.details a:hover,.details a:visited{color:#ba2636;}
.col-l{float:left;}
.col-m{float:right;}
.col-lm{float:left;}
.col-mr{float:right;}
.col-r{ float:right;}

/* 整站共用 */
body{background:#000 url(bg_top.jpg) no-repeat center 35px; text-align:left; color:#fca960;}
body .wyya{background:url(bg_btm.png) no-repeat center bottom;}
a{color:#fca960;}
a:visited{color:#fc3804;}
a:hover{color:#fc3804;}
a:active{color:#fc3804;}
#bd{width:960px; margin:0 auto; position:relative; zoom:1;}
#bd .bd_top{width:1020px; height:275px; position:absolute; left:-24px; top:0; background:url(bd_top.png) no-repeat center top;}
#bd .bd_btm{width:982px; height:108px; padding:1px; margin:0 -12px 0 -10px; position:relative; zoom:1; background:url(bd_btm.png) no-repeat center bottom;}
#bd .bd_btm .bd_btma{width:960px; margin:11px 0 0 9px; height:23px; background:url(bg09.png) no-repeat left top;}
#bd .bd_btm .bd_btmb{width:960px; margin:11px 0 0 9px; height:23px; background:url(bg10.png) no-repeat left top;}
#bd .bd_bd{position:relative; z-index:2; padding:88px 0 0; margin-bottom:-12px; _zoom:1;}
#footer .foot{width:960px; margin:20px auto 220px; color:#fba75f;}
#footer .foot .text{border-bottom:#fba75f solid 1px;}
#footer .foot a{color:#fba75f;}
/* 带虚线的文字行列表 */
.lst-dot li{clear:both; height:22px; line-height:22px;}
.lst-dot li span{float:right; font-size:12px; color:#754821;}

/* 头部导航 */
.topnav{width:100%; background:#FFF;}
.topnav .top_search,.topnav .top_search a{color:#2b2b2b;}
/* 主导航 */
.mainnav{width:960px; height:72px; padding-top:15px; margin:12px auto 0; background:url(ya_spr.png) no-repeat 0 0;}
.mainnav a{display:block; width:100%; height:100%; text-indent:-999em; overflow:hidden;}
.mainnav h1{width:212px; height:62px; float:left; _display:inline; margin-left:10px;}
.mainnav ul{height:69px; float:right; _display:inline; margin-right:9px; background:url(ya_spr.png) no-repeat 0 -100px;}
.mainnav ul li{width:102px; height:100%; float:left;}
.mainnav ul li.n3{width:103px;}
.mainnav ul li a:hover{background:url(ya_spr.png) no-repeat 0 -767px;}
.mainnav ul li.n1 a:hover{background-position:0 -767px;}
.mainnav ul li.n2 a:hover{background-position:-102px -767px;}
.mainnav ul li.n3 a:hover{background-position:-204px -767px;}
.mainnav ul li.n4 a:hover{background-position:-307px -767px;}
.mainnav ul li.n5 a:hover{background-position:-409px -767px;}
.mainnav ul li.n6 a:hover{background-position:-511px -767px;}
.mainnav ul li.n7 a:hover{background-position:-613px -767px;}
/* 主导航下下载区 */
.toparea{width:960px; margin:0 auto; position:relative;}
.toparea .col-l{width:630px; height:300px; position:absolute; left:-9px; top:0; overflow:hidden;}
.toparea .col-l li{display:none;}
.toparea .col-l li.current{display:block;}
.toparea .col-r{width:324px; padding-top:14px; overflow:hidden;}
.toparea .col-r h4{height:50px; overflow:hidden;}
.toparea .col-r h4 span{float:left; padding-right:8px; font-family:"微软雅黑", "宋体", Arial; filter:shadow(Color=#6e4320,Direction=135,Strength=4); text-shadow:#6e4320 3px 3px 3px;}
.toparea .col-r h4 .t1{font-size:40px; color:#fff;}
.toparea .col-r h4 .t2{font-size:30px; color:#f2fc65; margin-top:14px;}
.toparea .col-r h4 .t3{float:left; width:60px; height:19px; line-height:19px; margin-top:28px; color:#f2fc65; text-align:center; text-decoration:none; background:url(ya_spr.png) no-repeat -900px -228px;}
.toparea .col-r .download{display:block; width:246px; height:69px; margin:12px 0 10px 6px; text-indent:-999em; overflow:hidden; background:url(ya_spr.png) no-repeat -626px -228px;}
.toparea .col-r .download:hover{background-position:-714px -675px;}
.toparea .col-r p{width:100%; line-height:25px; font-size:14px; color:#fff; margin-left:8px; filter:glow(color=#480f00,strength=1); text-shadow:#480f00 1px 1px 0,#480f00 -1px -1px 0;}
.toparea .col-r .p1{margin-left:0;}
.toparea .col-r .p1 span{width:136px; float:left; _display:inline; padding-left:8px;}
.toparea .col-r p b{font-weight:normal; color:#f2fc65;}
.toparea .col-r p .relem{margin-left:30px;}

/* 更新日志 */
.area-a{padding:0 10px 0 3px;}
.area-a .scrollt{width:816px; padding:0 8px 0 4px; height:28px; float:left; overflow:hidden; background:url(ya_spr.png) no-repeat 0 -184px;}
.area-a .scrollt div{height:100%; overflow:hidden;}
.area-a .scrollt div div{height:1000px;}
.area-a .scrollt li{height:28px; line-height:28px;/*padding:8px 0 8px 16px; height:12px;*/ overflow:hidden; zoom:1; padding-left:16px; color:#ffe489; background:url(ya_spr.png) no-repeat left -620px;}
.area-a .scrollt li a{color:#ffe489;}
.area-a .scrollt li span{float:right; color:#754821;}
.area-a .btn{width:104px; height:24px; float:right; margin-top:4px; background:url(ya_spr.png) no-repeat right -184px;}
/*  */
.area-b{margin-top:2px; overflow:hidden; zoom:1; background:#1a0f08 url(bg04.png) repeat-y 600px top;}
.area-b .col-lm{width:600px; background:#2c1912;}
.area-b .col-lm .chd{height:30px; line-height:30px; width:600px; margin-right:-10px; _position:relative; padding:28px 0 5px 10px; background:url(ya_spr.png) no-repeat 0 -228px;}
.area-b .col-lm .chd h3{float:left; color:#ffc100; font-size:14px; font-weight:bold;}
.area-b .col-lm .cbd{background:url(bg01.png) no-repeat left top;}
.area-b .col-r{width:340px; padding:28px 10px 0 0; background:#1a0f08 url(bg05.png) no-repeat left top;}
.area-b .col-r .mb .hd{height:30px; line-height:30px; padding:0 10px; background:url(ya_spr.png) no-repeat -620px -428px;}
.area-b .col-r .mb .hd h3{float:left; color:#ffc100; font-size:14px; font-weight:bold;}
.area-b .col-r .mb .hd .more{float:right; color:#fca960;}
.area-b .col-r .lst-dot{padding:16px 10px;}

/* -- 首页 -- */
.area-b .col-lm .ma{width:600px;}
.area-b .col-lm .ma .hd{height:42px; line-height:42px; padding:18px 10px 0; background:url(ya_spr.png) no-repeat 0 -428px;}
.area-b .col-lm .ma .hd h3{float:left; color:#ffc100; font-size:14px; font-weight:bold;}
.area-b .col-lm .ma .hd .more{float:right; color:#fca960;}
.area-b .col-lm .ma .bd{background:url(bg02.png) repeat-y left top;}
/* 特色功能 */
.tsgn .hd{height:30px; line-height:30px; width:600px; margin-right:-10px; _position:relative; padding:28px 0 5px 10px; background:url(ya_spr.png) no-repeat 0 -228px;}
.tsgn .hd h3{float:left; color:#ffc100; font-size:14px; font-weight:bold;}
.tsgn .bd{background:url(bg02.png) repeat-y left top; padding:9px 13px 0;}
.tsgn .bd .box{width:100%; overflow:hidden;}
.tsgn .bd ul{width:110%;}
.tsgn .bd li{width:261px; height:44px; float:left; _display:inline; padding:15px 12px; margin:4px 4px 0 0;  font-size:14px; line-height:22px; background:url(ya_spr.png) no-repeat 0 -507px;}
.tsgn .bd li img{float:left; _display:inline; margin-right:10px;}
.tsgn .bd li h4{color:#fa7001; font-size:14px; font-weight:bold; margin-bottom:2px;}
.tsgn .bd li h4 a{color:#fa7001;}
/* 功能一览 */
.gnyl .bd{padding:18px;}
.gnyl .bd ul{border-bottom:#120a07 solid 1px;}
.gnyl .bd li{height:35px; line-height:35px; padding:0 14px; border:#120a07 solid 1px; border-bottom:0 none; background:#381d08;}
.gnyl .bd li span{float:right;}
.gnyl .bd li b{font-weight:bold; font-size:14px;}
.gnyl .bd li span a,.gnyl .bd li b a{text-decoration:none;}
.gnyl .bd li.even{background:#200f05;}
/* 创作团队 */
.cztd .lst-img-text li{padding:16px 0; margin:0 10px; float:left; _display:inline; clear:both; overflow:hidden; zoom:1; width:320px; background:url(line-dot-x.png) repeat-x left top;}
.cztd .lst-img-text li.first{background:none;}
.cztd .lst-img-text li .pic{float:left; _display:inline; margin-right:10px;}
.cztd .lst-img-text li h4{font-weight:bold; margin-bottom:4px;}
.cztd .lst-img-text li p{line-height:21px;}

/* -- 日志页 -- */
.area_rz .col-lm .chd{height:27px; line-height:27px;}
.area_rz .col-lm .cbd{height:auto !important; height:800px; min-height:800px;}
.area_rz .box1 .tt{height:42px; line-height:42px; padding:0 10px; background:url(ya_spr.png) no-repeat 0 -446px;}
.area_rz .box1 .tt .time{margin-right:20px; color:#fff; font-family:"微软雅黑", "宋体", Arial; font-size:20px;}
.area_rz .box1 .tt .version{color:#ffe489; font-size:14px; font-weight:bold;}
.area_rz .box1 dl{padding:20px 30px; line-height:24px; font-size:14px; background:url(bg01.png) no-repeat left top; }
.area_rz .box1 dt{color:#ff6d00;}

/* -- 帮助页 -- */
.area_bz .chd .relem{float:right; _display:inline; margin-right:14px; height:20px; margin-top:4px;}
.area_bz .chd .relem form{float:left; _display:inline; margin-right:10px;}
.area_bz .chd .relem .inputBg01,.area_bz .chd .relem .inputBg02{float:left; _display:inline;}
.area_bz .chd .relem .inputBg01 input{height:18px; width:142px; padding:1px 3px; line-height:18px; border:0 none; color:#fca960; background:url(ya_spr.png) no-repeat -526px -507px;}
.area_bz .chd .relem .inputBg02{margin-left:3px; margin-top:1px\9; width:25px; height:20px; text-indent:-999em; overflow:hidden; border:0 none; background:url(ya_spr.png) no-repeat -695px -507px; cursor:pointer;}
.area_bz .chd .relem .csbtn{float:left; width:104px; height:20px; line-height:20px; text-align:center; text-decoration:none; cursor:pointer; background:url(ya_spr.png) no-repeat -856px -507px;}
.area_bz .col-lm .cbd{padding:10px;height:auto !important; height:800px; min-height:800px;}
.area_bz .cbd dl{padding:10px 14px; line-height:24px; font-size:14px; background:url(line-dot-x2.png) repeat-x 0 top;}
.area_bz .cbd dl.first{background:none transparent; zoom:1;}
.area_bz .cbd dt{color:#ff6d00;}

/* -- 创作团队页 -- */
.area_td .col-lm .cbd{padding:0 10px 10px;height:auto !important; height:800px; min-height:800px;}
.area_td .box2{padding:20px 10px; overflow:hidden; zoom:1;background:url(line-dot-x2.png) repeat-x left top;}
.area_td .box-first{background:none;}
.area_td .box2 .pic{width:54px; float:left; _display:inline; margin-right:11px;}
.area_td .box2 .pic img{padding:3px; background:#fff;}
.area_td .box2 .pic .atbtn{display:block; width:54px; height:22px; text-indent:-999em; margin-top:10px; overflow:hidden; background:url(ya_spr.png) no-repeat -637px -675px;}
.area_td .box2 .text{float:left; width:495px;}
.area_td .box2 .text h4{color:#ff6d00; margin-bottom:4px; font-weight:bold;}
.area_td .box2 .text .st{color:#ffe489; font-size:14px; line-height:24px; font-weight:bold;}
.area_td .box2 .text .stc{font-size:14px; line-height:24px;}
.area_td .box2 .text .dc{border:#41272c solid 1px; padding:6px 10px 2px; line-height:24px; background:#23140f; }
.area_td .box2 .text .dc p{color:#694d38;}
.area_td .box2 .text .dc p b{color:#ff6d00;}
.area_td .box2 .text .dc .ptime{display:block;margin-top:10px; color:#3d2a24;}

/* -- 功能页面 -- */
.area-c{background:#2d1910 url(shadow-y.png) repeat-y 0 0;}
.area-c .col-l{width:184px; padding-top:26px; background:url(bg11.png) no-repeat left top;}
.area-c .col-mr{width:776px; background:url(bg03.png) no-repeat left top}
/* 左边侧边栏 */
.sidebar .bd .cell{margin-left:4px;width:180px;color:#734720;}
.sidebar .bd .cell h5{padding-left:40px; height:44px; line-height:44px; font-size:14px;font-weight:bold;color:#ffec82;cursor:pointer;overflow:hidden;background:url(ya_spr.png) no-repeat 0 -675px;}
.sidebar .bd .cell ul{padding:9px 8px 9px 12px; background:#0f0704 url(bg07.png) repeat-y right top;}
.sidebar .bd .cell li{width:160px; padding:5px 0; height:51px; zoom:1;background:url(line-dot-x.png) repeat-x 0 top; }
.sidebar .bd .cell li div{ padding:6px; height:39px; cursor:pointer;}
.sidebar .bd .cell li.current div{background:url(ya_spr.png) no-repeat -432px -675px;}
.sidebar .bd .cell li.first{background:none;}
.sidebar .bd .cell li img{float:left; margin-right:5px; width:38px; height:38px;}
.sidebar .bd .cell li h6{padding:2px 0 4px; font-size:14px; font-weight:bold;color:#f4ad75;}
.sidebar .bd .on h5{background-position:-208px -675px;}
.sidebar .bd .off ul{display:none;}
/* 主体内容 */
.area-c .col-mr .panelc{height:auto !important; height:800px; min-height:800px; display:none;}
.area-c .col-mr div.current{display:block;}
.panelc .hd{height:103px;background:#2d1910 url(ya_spr.png) no-repeat 0 -308px;}
.panelc .bd{padding:18px 36px;line-height:24px;font-size:14px;color:#f4ad75;}
.panelc .bd h5{font-size:14px;color:#ff6c00;}
.panelc .bd h4{font-size:14px;font-weight:bold;color:#ff6c00; line-height:24px;}
.panelc .bd p{margin:20px 0;}
.panelc .bd p.f_center{text-align:center;}



